✨ Cancel Dimension value-counts backfill jobs
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Query parameters
job_id
Optional specific job ID to cancel
project_id
Optional project ID to cancel its active backfill jobs
Response
cancelled_count
Number of jobs successfully cancelled
message
Errors
403
Forbidden Error
404
Not Found Error